Bug 302171 - Realtek Sound Card don't work...
Realtek Sound Card don't work...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-23 09:27 EDT by zhoukui
Modified: 2008-02-15 21:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:43:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the log file of sound card intsalltion (53.40 KB, text/plain)
2007-09-23 09:27 EDT, zhoukui
no flags Details

  None (edit)
Description zhoukui 2007-09-23 09:27:00 EDT
Description of problem:
The sound card was checked out ,but didn't work ...

Version-Release number of selected component (if applicable):
fedora core 7

How reproducible:
every time...

Steps to Reproduce:
1. Install Fedora core7...
2. sound card didn't work... get /root/scsconfig.log...
3.
  
Actual results:
There's no sound

Expected results:
during shutdown process, system report hda_codec error

Additional info:
/root/scsconfig.log
Comment 1 zhoukui 2007-09-23 09:27:00 EDT
Created attachment 203451 [details]
the log file of sound card intsalltion
Comment 2 Steve Grubb 2007-09-23 15:04:02 EDT
Hi, looks like you filed this bug against the audit system. I'm pretty sure that
component is not what you intended. Could you change the Component above to the
correct one and then down below in the Bug Reassignment section, choose the
bottom radio button? Thanks.
Comment 3 antonio montagnani 2007-09-24 16:59:00 EDT
I bet that pushing latest alsa driver 1.0.15(that are in F8 development) WILL
SOLVE YOUR AND MY PROBLEM (Realtek ALC268) on an Acer laptop
Comment 4 zhoukui 2007-09-24 20:26:10 EDT
(In reply to comment #2)
> Hi, looks like you filed this bug against the audit system. I'm pretty sure that
> component is not what you intended. Could you change the Component above to the
> correct one and then down below in the Bug Reassignment section, choose the
> bottom radio button? Thanks.

Hi,I just changed the bug to the audio Component...
Comment 5 zhoukui 2007-09-24 20:36:34 EDT
(In reply to comment #3)
> I bet that pushing latest alsa driver 1.0.15(that are in F8 development) WILL
> SOLVE YOUR AND MY PROBLEM (Realtek ALC268) on an Acer laptop

Thanks... The ALC262 was checked out /could pass the installation when I install
Fedora 7, checked as snd-intel-hda ,(actually the system is ATI mainboard ) ,
athen I reinstalled the driver with the package from Realtek website,and changed
modprob.conf...
the sound card don't work...
Comment 6 zhoukui 2007-09-24 20:47:47 EDT
lspci  -v  and found an dozen of unknown devices,foutunatelly the ethernet card
and the wireless card work well...

00:14.2 Audio device: ATI Technologies Inc SB450 HDA Audio (rev 01)
	Subsystem: Benq Corporation Unknown device 058d
	Flags: bus master, slow devsel, latency 64, IRQ 19
	Memory at c0000000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
Comment 7 Tom "spot" Callaway 2007-09-24 21:29:50 EDT
Pretty sure this isn't my bug.
Comment 8 Chuck Ebbert 2007-09-25 17:11:52 EDT
(In reply to comment #5)
> (In reply to comment #3)
> > I bet that pushing latest alsa driver 1.0.15(that are in F8 development) WILL
> > SOLVE YOUR AND MY PROBLEM (Realtek ALC268) on an Acer laptop
> 
> Thanks... The ALC262 was checked out /could pass the installation when I install
> Fedora 7, checked as snd-intel-hda ,(actually the system is ATI mainboard ) ,
> athen I reinstalled the driver with the package from Realtek website,and changed
> modprob.conf...
> the sound card don't work...


Change it back...
Comment 9 Christopher Brown 2008-01-13 19:41:54 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 10 Christopher Brown 2008-02-15 21:43:03 EST
Closing as per previous comment. Please re-open if this is still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.